%define name pyncurses
%define version 0.3
%define release 1mdk

Summary: Ncurses binding for Python
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
Copyright: MIT
Group: Development/Libraries
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
Vendor: Landon House SBS
Packager: Harry Henry Gebel <hgebel@inet.net>
Url: http://pyncurses.sourceforge.net

%description
PyNcurses is an ncurses binding for Python that also includes bindings for
libpanel, libmenu, and libform. It includes both low-level SWIG-generated
interfaces to each library and a high level interface for each library 
writtten in Python.

%prep
%setup

%build
./setup.py build

%install
./setup.py install --prefix $RPM_BUILD_ROOT/usr/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/lib/python1.5/site-packages/ncurses
%doc AUTHORS COPYRIGHT ChangeLog README TODO MANIFEST examples/ redhat/

%changelog
* Sun Apr 23 2000 Harry Henry Gebel 0.3-1mdk
- First spec file
- Happy Easter!
